.ast-separate-container.ast-right-sidebar #primary.search-results {
    float: unset;
    margin: 20px auto 60px;
}
@media screen and (max-width: 991px) {
    .ast-separate-container.ast-right-sidebar #primary.search-results {
        width: 100%;
        margin: 0px auto 60px;
        padding: 0;
    }
}

#primary.search-results #main {
    padding-bottom: 0px;
    /* background-color: var(--light-grey); */
}

#primary.search-results .ast-archive-description {
    background-color: white;
    padding: 40px 50px;
}
@media screen and (max-width: 991px) {
    #primary.search-results .ast-archive-description {
        background-color: unset;
        padding: 20px;
    }
}

#primary.search-results .page-title {
    color: black;
    font-weight: 400;
    font-size: 40px !important;
}
@media screen and (max-width: 991px) {
    #primary.search-results .page-title {
        font-size: 25px !important;
    }
}

#primary.search-results .page-title span {
    font-weight: 300;
}

#primary.search-results .ast-article-post {
    padding: 0;
    border-bottom: unset;
}
@media screen and (max-width: 991px) {
    #primary.search-results .ast-article-post {
        margin: 20px;
        width: 95%;
    }
}
@media screen and (max-width: 768px) {
    #primary.search-results .ast-article-post {
        margin: 10px auto;
        width: 93%;
        float: unset;
    }
}

#primary.search-results .blog-layout-1{
    padding: 30px 50px;
}
@media screen and (max-width: 991px) {
    #primary.search-results .blog-layout-1{
        padding: 20px;
        overflow: hidden;
    }
}
@media screen and (max-width: 768px) {
    #primary.search-results .blog-layout-1{
        padding: 10px;
        overflow: hidden;
    }
}

#primary.search-results .entry-header {
    width: 68% !important;
    float: right;
}

#primary.search-results .entry-header .entry-title {
    font-size: 22px !important;
}
@media screen and (max-width: 991px) {
    #primary.search-results .entry-header .entry-title {
        font-size: 16px !important;
    }
}
@media screen and (max-width: 768px) {
    #primary.search-results .entry-header .entry-title {
        font-size: 12px !important;
    }
}

#primary.search-results .entry-header .entry-title a {
    font-weight: 700;
}

#primary.search-results .entry-header .entry-meta,
#primary.search-results .entry-header .entry-meta * {
    color: black;
}

#primary.search-results .ast-blog-featured-section.post-thumb {
    width: 30% !important;
    float: left;
    margin: 0;
}

#primary.search-results .entry-content {
    clear: unset;
    width: 68% !important;
    float: right;
}
@media screen and (max-width: 768px) {
    #primary.search-results .entry-content {
        display: none;
    }
}

#primary.search-results .entry-content p:first-child {
    margin: 10px 0 5px;
}

#primary.search-results .ast-button {
    background-color: unset;
    border: unset;
    color: var(--money-tree);
    font-weight: 700;
    padding: 0;
}


/************* Pagination *************/
#primary.search-results .ast-pagination .page-numbers {
    font-size: 15px;
    font-weight: 700;
    color: var(--money-tree);
}

@media screen and (max-width: 991px) {
    #primary.search-results .ast-pagination .nav-links {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -moz-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding: 0 20px;
    }
    #primary.search-results .ast-pagination .nav-links .next {
        margin-left: 30px;
    }
}